Security Advisories / CPANSA-DBD-MariaDB-2018-01

2017-07-01

Severity

Low

Source

CPAN

Package

DBD-MariaDB

Description

SSL problems of MySQL and MariaDB clients.

Affected versions and fixes

Affected versions: <1.00

Fixed in: >=1.00

CVEs

References